<%= form_for(@comment) do |f| %>
  <% if @comment.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@comment.errors.count, "error") %> prohibited this comment from being saved:</h2>

      <ul>
      <% @comment.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :body %><br>
    <%= f.text_field :body %>
  </div>
  <div class="field">
    <%= f.label :refrence %><br>
    <%= f.text_field :refrence %>
  </div>
  <div class="field">
    <%= f.label :refrence %><br>
    <%= f.text_field :refrence %>
  </div>
  <div class="field">
    <%= f.label :parent %><br>
    <%= f.number_field :parent %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
